Subject: Re: Payroll - deactivation
From: "Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Mon, 5 Aug 2013 15:47:33 -0400

No problem.
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Monday, August 05, 2013 3:44 PM
To: Michael B 
Subject: RE: Payroll - deactivation

I also was going to tell you that Kelcie's garnishment has expired as of July 24th.  I will mail over some paperwork very shortly!

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, August 05, 2013 2:23 PM
To: Stacy Roberts
Subject: Payroll - deactivation

Hello Stacy.

I should have payroll over in the next hour.  Please de-activate the following:

Daniel Davis

Jesse Keagle

Jeff Lehman

Thank you,
Michael B
LLPS